Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233338 - soft lockup while disabling ondemand cpu frequency scaling
Summary: soft lockup while disabling ondemand cpu frequency scaling
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 18:22 UTC by Leonid Kanter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-30 18:38:41 UTC


Attachments (Terms of Use)
screenshot (deleted)
2007-03-21 18:22 UTC, Leonid Kanter
no flags Details

Description Leonid Kanter 2007-03-21 18:22:00 UTC
Description of problem:

Every time while turning laptop off I'm getting lockup.

Version-Release number of selected component (if applicable):

2.6.20-1.2997.fc7, 2999.fc7

How reproducible:

always

Steps to Reproduce:
1. boot current fc7 on Dell Latitude D620 laptop with T2300 Core Duo CPU
2. switch to console, login as root and type "poweroff"

  
Actual results:

soft lockup. see picture attached 

Expected results:

normal system shutdown

Additional info:

I had to disable cpuscaling service to keep filesystem safe.

Comment 1 Leonid Kanter 2007-03-21 18:22:01 UTC
Created attachment 150608 [details]
screenshot

Comment 2 Will Woods 2007-03-30 18:38:41 UTC
This should be fixed in kernels later than .3017; please update your kernel.

If it's still happening, feel free to reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.